wlbk.net
当前位置:首页 >> 我安装JDK1.6版本但是JCREATOR 编译不了,环境变量... >>

我安装JDK1.6版本但是JCREATOR 编译不了,环境变量...

你也不发个错误啥的,谁知道为啥啊....N中情况... 贴错误...

windows中我对于路径有两点建议,这两种最容易出问题,第一不要有中文,第二,不要有空格,可惜的是你两个全占了......

我也碰到过类似情况,后来我把电脑里面全部有关于JCreator 的东西卸载了,还有JAVA虚拟机,记住一定要清理干净,清理干净的结果就是你有有关源代码放在电脑上时显示的图标不是带有J的,然后重新下一个安装试了一下,后来就可以了

把您的代码发上来看看 另外 重装下jdk 用1.6

首先一个问题你需要在classpath下加上.的路径点代表当前路径(以封号分割)… 其次你是不是把servlet用的类库加到classpath下… javase默认是不带servlet类库的… 因为它属于javaee规范…

一定要安装JDK,那是你的计算机运行Java程序必不可少的,因为Java的编译和执行要使用到JVM(Java虚拟机) 安装JDK就和安装其他软件一样,选择路径就行了,重要的是设置环境变量。 假设你的JDK是安装到C:\Program Files\Java\jdk1.6.0 1,右键“我...

设置步骤; 先配完环境; 点击new: 选择IDK安装路径-添加即可。 了解intellij idea的部署: IDEA 中最重要的各种设置项,就是这个 Project Structre 了,...

网站首页 | 网站地图
All rights reserved Powered by www.wlbk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com